{
  "pages": [
    "pages/login/login",
    "pagesA/tel-login",
    "pages/index/index",
    "pages/luntan/luntan",
    "pagesA/jianlichange",
    "pagesA/yaoqing",
    "pagesA/userinfo",
    "pagesA/jianli",
    "pagesA/work"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "selectedColor": "#0C66C2",
    "color": "#818389",
    "list": [
      {
        "iconPath": "static/images/index.png",
        "selectedIconPath": "static/images/index1.png",
        "text": "职位",
        "pagePath": "pages/index/index"
      },
      {
        "iconPath": "static/images/luntan.png",
        "selectedIconPath": "static/images/luntan1.png",
        "text": "论坛",
        "pagePath": "pages/luntan/luntan"
      }
    ]
  },
  "usingComponents": {}
}